body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
td, th {
	border-style:solid;
	border-width:1px;
}
table {
	border-collapse:collapse;
}
li {
	display:block;
}
body {
	font-size:12px;
	-epub-hyphens:auto;
}
table.Table-Style-1 {
	border-color:#00a79d;
	border-style:none;
	border-width:0px;
	margin-bottom:-4px;
	margin-top:4px;
	font-family:"Adobe Caslon Pro", serif;
	font-size:13px;
}
p.Basic-Paragraph {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Minion Pro", serif;
	font-size:12px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Type-of-Article {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:18px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.title- {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#7f3f98;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:25px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Authors {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:13px;
	font-style:normal;
	font-variant:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Affiliations {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:12px;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Abstract {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Editor----Citation {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px!important;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-1--Introduction---- {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#7f3f98;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:13px;
	font-style:normal;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
	text-transform:uppercase;
}
p.Body-Text {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Caps-on-First-Para {
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.Heading-2--History-in-MM- {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#7f3f98;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:12px;
	font-style:normal;
	font-variant:small-caps;
	font-weight:bold;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:left;
	text-decoration:none;
	text-indent:0px;
}
p.Figure--and-Table-Heading {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#7f3f98;
	font-family:"Adobe Caslon Pro", serif;
	font-size:11px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:0px;
}
p.References {
	-epub-hyphens:none;
	-epub-ruby-position:over;
	color:#000000;
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:0px;
	margin-left:28px;
	margin-right:0px;
	text-align:justify;
	text-decoration:none;
	text-indent:-18px;
}
span.Hyperlink {
	color:#7f3f98;
	font-family:"Adobe Caslon Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.Emphasis {
	color:#000000;
	font-style:italic;
	font-weight:normal;
}
span.ref-journal {
	color:#000000;
}
span.ref-vol {
	color:#000000;
}
span.element-citation {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.ref-title {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.mixed-citation {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.text {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.title-text {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.ref--series {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.ref--seriesvolume {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.refcomment {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.ref--seriespages {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.metadata--author-name {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.metadata--source-title {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.citationjournalname {
	color:#000000;
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
td.cell-style-override-1 {
	padding-left:3px;
}
td.cell-style-override-2 {
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
p.para-style-override-1 {
	text-align:justify;
}
p.para-style-override-2 {
	-epub-hyphens:none;
	text-align:justify;
}
p.para-style-override-3 {
	text-align:left;
}
p.para-style-override-4 {
	-epub-hyphens:none;
}
p.para-style-override-5 {
	-epub-hyphens:none;
	font-size:12px;
	font-style:italic;
	font-weight:normal;
}
p.para-style-override-6 {
	-epub-hyphens:none;
	font-size:12px;
}
p.para-style-override-7 {
	-epub-hyphens:none;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-8 {
	-epub-hyphens:none;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-9 {
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-10 {
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-11 {
	-epub-hyphens:none;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
p.para-style-override-12 {
	-epub-hyphens:none;
	font-size:13px;
	font-style:italic;
	font-weight:normal;
}
p.para-style-override-13 {
	-epub-hyphens:none;
	font-size:13px;
}
p.para-style-override-14 {
	-epub-hyphens:none;
	font-size:9px;
}
p.para-style-override-15 {
	-epub-hyphens:none;
	font-size:10px;
}
p.para-style-override-16 {
	break-after:column;
}
p.para-style-override-17 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-1 {
	font-size:1em;
	float:left;
	line-height:1;
	margin-top:-0.012em;
	margin-right:0.05em;
	-adobe-float-keep:column;
	margin-bottom:-0.265em;
}
span.char-style-override-2 {
	font-size:1em;
	float:left;
	line-height:1;
	margin-top:-0.012em;
	margin-right:0.05em;
	-adobe-float-keep:column;
	margin-bottom:-0.265em;
	font-family:"Adobe Caslon Pro Bold", serif;
	font-weight:bold;
	font-style:normal;
}
span.char-style-override-3 {
	font-size:2.783em;
	float:left;
	line-height:1;
	margin-top:-0.059em;
	margin-right:0.05em;
	-adobe-float-keep:column;
	margin-bottom:-0.265em;
	font-family:"Adobe Caslon Pro", serif;
	font-weight:normal;
	font-style:italic;
}
span.char-style-override-4 {
	font-style:italic;
	font-weight:bold;
}
span.char-style-override-5 {
	font-variant:small-caps;
}
span.char-style-override-6 {
	font-size:8px;
	font-variant:small-caps;
	vertical-align:super;
}
span.char-style-override-7 {
	font-size:7px;
	vertical-align:super;
}
span.char-style-override-8 {
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-9 {
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-10 {
	font-size:6px;
	vertical-align:sub;
}
span.char-style-override-11 {
	font-family:"Minion Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-12 {
	color:#ff0000;
}
span.char-style-override-13 {
	color:#7f3f98;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-14 {
	font-size:6px;
	vertical-align:super;
}
span.char-style-override-15 {
	font-family:"Adobe Caslon Pro", serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-16 {
	font-style:italic;
	font-variant:normal;
	font-weight:bold;
}
span.char-style-override-17 {
	font-variant:normal;
}
span.char-style-override-18 {
	font-family:"Times New Roman", serif;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-19 {
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:10px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-20 {
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:6px;
	font-style:normal;
	font-weight:bold;
	vertical-align:sub;
}
span.char-style-override-21 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:normal;
}
span.char-style-override-22 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:6px;
	font-style:normal;
	font-weight:normal;
	vertical-align:sub;
}
span.char-style-override-23 {
	color:#ff0000;
	font-family:"Kozuka Gothic Pr6N L", sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:300;
}
span.char-style-override-24 {
	color:#0000ff;
	font-family:"Kozuka Gothic Pr6N H", sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:900;
}
span.char-style-override-25 {
	color:#943634;
	font-family:Calibri, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-26 {
	color:#00b0f0;
	font-family:"Kozuka Gothic Pr6N L", sans-serif;
	font-size:10px;
	font-style:normal;
	font-weight:300;
}
span.char-style-override-27 {
	color:#1f497d;
	font-family:Calibri, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:bold;
}
span.char-style-override-28 {
	font-style:normal;
	font-weight:bold;
	text-decoration:underline;
}
span.char-style-override-29 {
	color:#0d0f19;
}
span.char-style-override-30 {
	color:#0d0f19;
	font-size:6px;
	vertical-align:sub;
}
span.char-style-override-31 {
	color:#0d0f19;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-32 {
	color:#7f3f98;
}
span.char-style-override-33 {
	color:#7f3f98;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-34 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
	font-style:italic;
	font-weight:normal;
}
span.char-style-override-35 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:6px;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
span.char-style-override-36 {
	font-family:"Adobe Caslon Pro Bold", serif;
	font-size:10px;
	font-style:italic;
	font-weight:bold;
}
span.char-style-override-37 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
	font-style:normal;
	font-weight:600;
}
span.char-style-override-38 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:6px;
	font-style:normal;
	font-weight:600;
	vertical-align:sub;
}
span.char-style-override-39 {
	font-family:"Adobe Caslon Pro", serif;
	font-size:10px;
	font-style:italic;
	font-weight:600;
}
span.char-style-override-40 {
	font-size:25px;
	font-style:italic;
	font-weight:bold;
}
img.frame-1 {
	height:17px;
	width:61px;
}
img.frame-2 {
	height:259px;
	width:254px;
}
img.frame-3 {
	height:240px;
	width:254px;
}
col.Row-Column-4 {
	width:119px;
}
col.Row-Column-5 {
	width:59px;
}
col.Row-Column-6 {
	width:55px;
}
col.Row-Column-7 {
	width:40px;
}
col.Row-Column-8 {
	width:85px;
}
col.Row-Column-9 {
	width:86px;
}
col.Row-Column-10 {
	width:75px;
}
tr.Row-Column-11 {
	background-color:#a1d1f0;
	min-height:27px;
}
tr.Row-Column-12 {
	background-color:#d8eaf8;
	min-height:15px;
}
tr.Row-Column-13 {
	background-color:#a1d1f0;
	min-height:15px;
}
col.Row-Column-14 {
	width:58px;
}
col.Row-Column-15 {
	width:66px;
}
col.Row-Column-16 {
	width:35px;
}
col.Row-Column-17 {
	width:60px;
}
col.Row-Column-18 {
	width:54px;
}
col.Row-Column-19 {
	width:52px;
}
col.Row-Column-20 {
	width:41px;
}
col.Row-Column-21 {
	width:48px;
}
col.Row-Column-22 {
	width:39px;
}
col.Row-Column-23 {
	width:30px;
}
col.Row-Column-24 {
	width:36px;
}
tr.Row-Column-25 {
	background-color:#a1d1f0;
	min-height:26px;
}
tr.Row-Column-26 {
	background-color:#d8eaf8;
	min-height:14px;
}
tr.Row-Column-27 {
	background-color:#a1d1f0;
	min-height:14px;
}
tr.Row-Column-28 {
	background-color:#d8eaf8;
	min-height:26px;
}
img.frame-29 {
	height:221px;
	width:254px;
}
img.frame-30 {
	height:270px;
	width:254px;
}
col.Row-Column-31 {
	width:67px;
}
col.Row-Column-32 {
	width:4px;
}
col.Row-Column-33 {
	width:218px;
}
col.Row-Column-34 {
	width:65px;
}
col.Row-Column-35 {
	width:233px;
}
col.Row-Column-36 {
	width:27px;
}
col.Row-Column-37 {
	width:103px;
}
tr.Row-Column-38 {
	background-color:#a1d1f0;
	min-height:39px;
}
tr.Row-Column-39 {
	background-color:#d8eaf8;
	min-height:39px;
}
col.Row-Column-40 {
	width:71px;
}
col.Row-Column-41 {
	width:34px;
}
col.Row-Column-42 {
	width:43px;
}
col.Row-Column-43 {
	width:23px;
}
col.Row-Column-44 {
	width:29px;
}
col.Row-Column-45 {
	width:28px;
}
tr.Row-Column-46 {
	background-color:#d8eaf8;
	min-height:27px;
}
img.frame-47 {
	height:642px;
	width:253px;
}
img.frame-48 {
	height:640px;
	width:254px;
}
a { text-decoration: none !important; }